---
openapi: post /{app_id}/add
---

<RequestExample>

```bash Request
curl --request POST \
  --url http://localhost:8080/{app_id}/add \
  -d "source=https://www.forbes.com/profile/elon-musk" \
  -d "data_type=web_page"
```

</RequestExample>

<ResponseExample>

```json Response
{ "response": "fec7fe91e6b2d732938a2ec2e32bfe3f" }
```

</ResponseExample>
